package org.academiadecodigo.enuminatti.carstand;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class BasicCar implements Car {

    private int price;
    private String specification;

    public BasicCar() {
        this.price = 500;
        this.specification = "Stock car";
    }

    @Override
    public int getPrice() {
        return price;
    }

    @Override
    public String getSpecifications() {
        return specification;
    }
}
